
Almirah.Doc - Feature #99

Add some search engine

06/02/2024 02:17 PM - Oleksandr Ivanov

Status: Closed Start date: 06/02/2024

Priority: Normal Due date: 06/10/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 16:30 hours

Description

It would be good if there is a possibility to search text in specifications at least from the index page.

Subtasks:

CodeTask # 100: Basic database for search engine Closed

CodeTask # 101: Try to integrate with Orama local search Closed

History

#1 - 06/02/2024 02:20 PM - Oleksandr Ivanov

- Subtask #100 added

#2 - 06/03/2024 08:50 AM - Oleksandr Ivanov

- Subtask #101 added

#3 - 06/04/2024 12:24 PM - Oleksandr Ivanov

- Status changed from New to Closed

Almirah gem version 0.2.0 was released.
